.level-test__content.loading::after,
.level-test__content__box.loading::after {
    content: " ";
    display: block;
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    background: black;
    opacity: .2;
}

.thematic-test__screen-main-top {
    /*padding-top: 40px;*/
    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
}

.level-test__header {
    padding: 25px 0;
}

.level-test__title {
    color: #333!important;
}

.level-test__header-back-link {
    border: 1px solid #fff;
    color: #fff !important;
    text-decoration: none;
    padding: 5px 15px;
    font-size: 16px;
    display: inline-block;
    /*margin-bottom: 20px;*/
    min-height: 36px;
    border-radius: 18px;
    box-sizing: border-box;
    transition-duration: 0.2s;
}

.level-test__header-back-link:hover {
    opacity: 0.8;
}

.level-test__header__title {
    font-size: 30px;
    text-align: center;
}

.level-test__progress {
    /*padding-bottom: 35px;*/
}

.level-test__progress__list {
    text-align: justify;
    margin-bottom: 5px;
}

.level-test__progress__list:after {
    content: '';
    display: inline-block;
    width: 100%;
}

.level-test__progress__list__item {
    display: inline-block;
    vertical-align: middle;
    width: 24%;
}

.level-test__progress__list__item__line {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 7px;
    background-color: #e1e1e1;
    position: relative;
}

.level-test__progress__list__item__line__content {
    position: absolute;
    height: 100%;
}

.level-test__progress__list__item-green .level-test__progress__list__item__line__content {
    background-color: #00a275;
}

.level-test__progress__list__item-yellow .level-test__progress__list__item__line__content {
    background-color: #ffce28;
}

.level-test__progress__list__item-red .level-test__progress__list__item__line__content {
    background-color: #ff8f00;
}

.level-test__progress__list__item-blue .level-test__progress__list__item__line__content {
    background-color: #109bc9;
}

.level-test__progress__list__item__title {
    text-align: center;
    font-size: 16px;
    margin-bottom: 10px;
}

.level-test__progress__list__item__icon {
    width: 24px;
    height: 24px;
    border-radius: 50%;
    background-color: #e1e1e1;
    position: absolute;
    top: 50%;
    right: -15px;
    z-index: 1;
    margin-top: -13px;
}

.arabic .level-test__progress__list__item__icon{
    left: 0;
    right: auto;
    margin-left: -16px;
}

#lt-bar4 .level-test__progress__list__item__icon {
    right: 0;
}

.arabic #lt-bar4 .level-test__progress__list__item__icon {
    left: 0;
    right: auto;
    margin-left: 0;
}

.level-test__progress__list__item__icon svg {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.level-test__progress__list__item__icon svg path {
    fill: #005da2;
}

.level-test__progress__list__item-green.is-full .level-test__progress__list__item__icon {
    background-color: #00a275;
}

.level-test__progress__list__item-yellow.is-full .level-test__progress__list__item__icon {
    background-color: #ffce28;
}

.level-test__progress__list__item-red.is-full .level-test__progress__list__item__icon {
    background-color: #ff8f00;
}

.level-test__progress__list__item-blue.is-full .level-test__progress__list__item__icon {
    background-color: #109bc9;
}

.level-test__progress__text {
    color: #818181;
    font-size: 14px;
    text-align: center;
}

.level-test__progress__text small {
    font-size: 14px;
}

.level-test__content {
    position: relative;
    background-color: #f7f8f8;
    padding-bottom: 30px;
}

.level-test__content__box {
    position: relative;
    text-align: center;
}

.level-test__content__box__group {
    margin-bottom: 20px;
}

.level-test__content__box__checks {
    text-align: center;
    display: inline-block;
    width: 100%;
}

.level-test__content__box__checks .vocab-test__words__element__content {
    display: inline-block;
    width: 100%;
    text-align: left;
}

.level-test__content__title {
    margin: 25px 0;
    text-align: center;
    font-size: 16px;
    visibility: hidden;
}

.level-test__content__box {
    background-color: #fff;
    border: 1px solid #e6e7e7;
    border-radius: 3px;
    padding: 35px;
    margin-bottom: 45px;
}

.level-test__content__box__title {
    text-align: center;
    font-size: 24px;
}

.level-test__content__btn {
    border-radius: 3px;
    color: #fff;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    padding: 8px 28px 12px 28px;
    cursor: pointer;
    font-size: 16px;
}

.level-test__content__btn:hover {
    opacity: .9;
}

.level-test__content__btn:active {
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, .27);
}

.level-test__content__btn-green {
    background-color: #01b363;
    box-shadow: inset 0 -4px 0 0 #019b56;
}

.level-test__content__btn-gray {
    background-color: #b9b9b9;
    box-shadow: inset 0 -4px 0 0 #9f9f9f;
}

.level-test__content__footer__time {
    visibility: hidden;
}

.level-test__content__footer__time,
.level-test__content__footer__time__text,
.level-test__content__footer__time__icon {
    display: inline-block;
    vertical-align: middle;
}

.level-test__content__footer__time__icon {
    width: 15px;
    height: 17px;
    margin-right: 5px;
}

.level-test__content__footer__time__icon svg {
    width: 100%;
    height: 100%;
}

.level-test__content__footer__time__text {
    font-size: 16px;
}

.level-test__content__footer__wrapper {
    text-align: justify;
    padding: 0 40px;
}

.level-test__content__footer__wrapper:after {
    content: '';
    width: 100%;
    display: inline-block;
}

.level-test__content__box__top-text {
    text-align: left;
    font-size: 20px;
    padding: 0 100px;
    line-height: 1.8;
    margin-bottom: 60px;
}

.level-test__content__box__sound {
    display: none;
    margin-bottom: 45px;
}

.level-test__content__box__sound__play {
    cursor: pointer;
    width: 66px;
    height: 56px;
    display: inline-block;
    vertical-align: top;
    background-color: #73bbc6;
    border-radius: 3px 0 0 3px;
    -webkit-box-shadow: 0 4px 0 #64a0aa;
    box-shadow: 0 4px 0 #64a0aa;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.level-test__content__box__sound__play:hover {
    opacity: .95;
}

.level-test__content__box__sound__play:active {
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .27), 0 4px 0 #73bbc6;
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, .27), 0 4px 0 #73bbc6;
}

.level-test__content__box__sound__play__icon {
    content: '';
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-45%, -45%);
    -ms-transform: translate(-45%, -45%);
    -o-transform: translate(-45%, -45%);
    transform: translate(-45%, -45%);
    border-left: 18px solid #fff;
    border-bottom: 8px solid transparent;
    border-top: 8px solid transparent;
}

.level-test__content__box__sound__record {
    display: inline-block;
    vertical-align: top;
    background-color: #efefef;
    width: calc(100% - 66px);
    height: 56px;
    -webkit-box-shadow: 0 4px 0 #ccc;
    box-shadow: 0 4px 0 #ccc;
    margin-left: -7px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 11px 33px 0;
}

.level-test__content__box__sound__record__text {
    color: #9f9f9f;
    font-size: 14px;
    text-align: justify;
    height: 18px;
    margin-bottom: 6px;
}

.level-test__content__box__sound__record__text:after {
    content: '';
    display: inline-block;
    width: 100%;
}

.level-test__content__box__sound__record__title,
.level-test__content__box__sound__record__time {
    display: inline-block;
    vertical-align: top;
}

.level-test__content__box__sound__record__line {
    width: 100%;
    height: 7px;
    background-color: #bebebe;
    position: relative;
}

.level-test__content__box__sound__record__line__content {
    position: absolute;
    height: 100%;
    background-color: #73bbc6;
}

.level-test__content__box__video {
    width: 394px;
    height: 221px;
    margin: 0 auto 45px;
    border: 3px solid #d7d7d7;
    background-color: #e4e4e4;
}

.level-test__content__box__video video {
    width: 100%;
    height: 100%;
    background: #d7d7d7;
}

.level-test__content__box__video {
    position: relative;
}

.level-test__content__box__video__play-btn {
    cursor: pointer;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-color: #73bbc6;
    -webkit-box-shadow: 0 4px 0 #64a0aa;
    box-shadow: 0 4px 0 #64a0aa;
    width: 69px;
    height: 60px;
    border-radius: 3px;
}

.ipad .level-test__content__box__video__play-btn,
.safari .level-test__content__box__video__play-btn {
    display: block !important;
}

.ipad .vjs-playing + .level-test__content__box__video__play-btn,
.safari .vjs-playing + .level-test__content__box__video__play-btn {
    display: none !important;
}

.level-test__content__box__video__play-btn:hover {
    background-color: #80c3cf;
}

.level-test__content__box__video__play-btn:active {
    -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, .27), 0 4px 0 #64a0aa;
    box-shadow: inset 0 2px 4px rgba(0, 0, 0, .27), 0 4px 0 #64a0aa;
}

.level-test__result {
    padding-bottom: 50px;
}

.level-test__result__scheme__left,
.level-test__result__scheme__right {
    display: inline-block;
    vertical-align: top;
}

.level-test__result__left-text {
    font-size: 16px;
    width: 170px;
    height: 280px;
    padding: 16px 20px 0 0;
    text-align: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.level-test__result__left-text > div {
    margin-bottom: 52px;
    line-height: 1;
}

.level-test__result__scheme__right {
    width: 700px;
    height: 300px;
    border-left: 2px solid #c9c9c9;
    border-bottom: 2px solid #c9c9c9;
    position: relative;
}

.level-test__result__scheme__content {
    width: 700px;
    height: 276px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    vertical-align: bottom;
    position: relative;
    bottom: -24px;
}

.level-test__result__bottom-text > div {
    padding: 0 50px;
    display: inline-block;
}

.level-test__result__bottom-text {
    margin-left: 175px;
    font-size: 16px;
    margin-top: 20px;
}

.level-test__result__bottom-text > div:last-child {
    padding-right: 0;
}

.level-test__result__scheme__dashed-line {
    width: 100%;
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 0;
    border-top: 2px dashed #ddd;
}

.level-test__result__scheme__column {
    width: 62px;
    position: absolute;
    bottom: 0;
}

.level-test__result__scheme__column-green {
    background-color: #0ca579;
    left: 60px;
}

.level-test__result__scheme__column-yellow {
    background-color: #ffce28;
    left: 240px;
}

.level-test__result__scheme__column-red {
    background-color: #fd2e0c;
    left: 400px;
}

.level-test__result__scheme__column-blue {
    background-color: #0f7fb4;
    left: 580px;
}

.level-test__images img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}

@media only screen and (min-width: 1025px) {

    .level-test__file-type__wrapper,
    .level-test__content__box__group {
        display: inline-block;
        vertical-align: middle;
        width: 49%;
    }

    .level-test__content__box__wrapper {
        text-align: justify;
    }

    .level-test__content__box__wrapper::after {
        display: inline-block;
        content: '';
        width: 100%;
    }
}

.lt-detailed-row {
    position: relative;
    margin: 0 0 15px;
    padding: 15px;
    border: 1px solid #c0c0c0;
}

.lt-detailed-row video {
    width: 200px;
    margin-right: 20px;
}

.lt-detailed-row:after {
    content: '';
    display: table;
    clear: both;
}

.lt-fl {
    float: left;
}

.lt-fl.image {
    width: 50%;
}

.lt-fl.image img {
    max-width: 90%;
}

.lt-detailed-row p {
    font-size: 15px;
}

.incorrect,
.correct {
    padding: 7px;
}

.incorrect {
    background-color: #ffa5a4;
}

p.j-lt-report {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
}

.level-test__content__box__group.lt-writing-group {
    width: 100%;
}

.vocab-test__words__element__main:hover {
    cursor: pointer !important;
    border: 1px solid #39aa60;
}

.level-test__skip-question {
    display: inline-block;
    text-decoration: underline;
}

.level-test__skip-question:hover {
    text-decoration: none;
}

.level-test__footer__social {
    color: #2a2a2a;
    text-align: center;
    margin: 40px 0;
}

.level-test__footer__social > p {
    font-size: 20px;
}

#lt-show-detailed {
    margin-top: 10px;
    font-size: 16px;
    text-decoration: none;
    background: #5b74a0;
    border-bottom: 6px solid #50658c !important;
    box-shadow: none;
}

#lt-show-detailed:active {
    border-bottom: 6px solid #5b74a0 !important;
}

.level-test__icon-num {
    color: #fff;
    font-size: 10px;
    line-height: 1;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.level-test_user-target .level-test__progress__list__item:first-child,
.level-test_user-target .level-test__progress__list__item:last-child {
    width: 8%;
}

.level-test_user-target .level-test__progress__list__item {
    width: 20%;
}

.level-test__progress-teacher .level-test__progress__list__item:first-child,
.level-test__progress-teacher .level-test__progress__list__item:last-child
{
    width:13%;
}

.level-test__progress-teacher .level-test__progress__list__item {
    width:23%;
}

.level-test_user-target .level-test__progress__list__item__line {
    height: 2px;
    background-color: #cbcbcb;
}

.level-test_user-target .level-test__progress__list__item__icon {
    width: 13px;
    height: 13px;
    right: -13px;
    margin-top: -7px;
}

.level-test_user-target .level-test__progress__list__item__title {
    margin-bottom: 0;
    margin-top: 3px;
    color: #9c9c9c;
    font-size: 12px;
    width: calc(200% + 13px);
}

.level-test_user-target .level-test__progress__list__item:last-child .level-test__progress__list__item__title {
    
}

.level-test_user-target .level-test__progress__list__item.is-full .level-test__progress__list__item__line {
    background-color: #65b289;
}

.level-test_user-target .level-test__progress__list__item.is-full .level-test__progress__list__item__icon {
    background-color: #65b289;
}

/* .level-test_user-settings */

.level-test_user-settings .level-test__result__scheme {
    width: 600px;
    margin: 0 auto;
    position: relative;
    text-align: left;
}

.level-test_user-settings .l-wrapper {
    width: 100%;
}

.level-test_user-settings .level-test__result__scheme__right {
    width: 380px;
    height: 224px;
}

.level-test_user-settings .level-test__result__scheme__content {
    width: 380px;
    height: 200px;
}

.level-test_user-settings .level-test__result__scheme__column {
    width: 50px;
}

.level-test_user-settings .level-test__result__bottom-text {
    margin: 0 auto;
    padding-left: 90px;
    width: 420px;
    font-size: 14px;
    margin-top: 10px;
}

.level-test_user-settings .level-test__result__bottom-text > div {
    padding: 0 18px;
}

.level-test_user-settings .level-test__result__scheme__column-yellow {
    left: 25px !important;
}

.level-test_user-settings .level-test__result__scheme__column-blue {
    left: 131px !important;
}

.level-test_user-settings .level-test__result__scheme__column-red {
    left: 212px !important;
}

.level-test_user-settings .level-test__result__scheme__column-green {
    left: 305px !important;
}

.level-test_user-settings #lt-show-detailed {
    text-align: center;
}

.level-test_user-settings .level-test__footer__social .vocab-test__footer__share__title {
    text-align: center;
}

.level-test_user-settings .level-test__footer__social .b-reg__soc {
    text-align: center;
}

.level-test_user-settings .level-test__result__left-text > div {
    font-size: 14px;
    margin-bottom: 36px;
}

.level-test_user-settings .level-test__result__left-text {
    width: 150px;
    height: 230px;
}

.level-test_user-settings .level-test__result {
    padding-bottom: 35px;
}

#contact_us.level-test__mode h3,
#contact_us.level-test__mode .feedback-form-wrap__feedback__slidedown__wrapper,
#contact_us.level-test__mode .white-select {
    display: none !important;
}

.thematic-test_type_action-game {
    position: relative;
    background-color: #000;
    display: none;
}

.thematic-test_type_action-game::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .8);
}

.level-test__action-game-title {
    margin-bottom: 80px;
    font-size: 24px;
    line-height: 1.08;
}

.level-test__action-game .level-test__content__box {
    padding: 81px 35px 89px;
}

.level-test__action-game .vocab-test__words__element__main {
    text-align: center;
}

.level-test__action-game-passed-text {
    font-size: 18px;
}

.anonymous__seo-text {
    margin-top: 0;
}

.anonymous__seo-text, 
.anonymous__seo-text h1, 
.anonymous__seo-text h2, 
.anonymous__seo-text h3, 
.anonymous__seo-text h4 {
    color: white;
}

/* Small devices (tablets, 768px and up) */

@media only screen and (min-width: 768px) and (max-width: 992px) {

    .level-test__result__scheme {
        width: 700px;
        margin: 0 auto;
        position: relative;
    }

    .level-test__result__scheme__right {
        width: 500px;
    }

    .level-test__result__scheme__content {
        width: 500px;
    }

    .level-test__result__scheme__column {
        width: 50px;
    }

    .level-test__result__bottom-text {
        margin: 0 auto;
        padding-left: 150px;
        width: 500px;
        font-size: 14px;
        margin-top: 10px;
    }

    .level-test__result__bottom-text > div {
        padding: 0 30px;
    }

    .level-test__result__scheme__column-yellow {
        left: 45px !important;
    }

    .level-test__result__scheme__column-blue {
        left: 178px !important;
    }

    .level-test__result__scheme__column-red {
        left: 283px !important;
    }

    .level-test__result__scheme__column-green {
        left: 402px !important;
    }

    #lt-show-detailed {
        text-align: center;
    }

    .level-test__footer__social .vocab-test__footer__share__title {
        text-align: center;
    }

    .level-test__footer__social .b-reg__soc {
        text-align: center;
    }

    .level-test__action-game .vocab-test__words__element__main {
        padding-right: 10px;
    }

    .level-test__action-game .vocab-test__words__element__check.is-active + .vocab-test__words__element__main {
        padding-right: 10px;
    }

}

/*Extra small devices (phones)*/

@media only screen and (max-width : 767px) {

    .level-test__action-game .level-test__content__box {
        padding: 41px 15px 49px;
    }

    .level-test__action-game-title {
        margin-bottom: 40px;
        font-size: 20px;
        line-height: 1.2;
    }

    .level-test__content__box {
        padding: 20px 10px;
    }

    .level-test__images img {
        height: auto;
    }

    .level-test__content__footer__wrapper {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-flow: column wrap;
        -moz-flex-flow: column wrap;
        -ms-flex-flow: column wrap;
        -o-flex-flow: column wrap;
        flex-flow: column wrap;
        justify-content: center;
        text-align: center;
    }

    .level-test__skip-question {
        -webkit-order: 3;
        -moz-order: 3;
        -ms-order: 3;
        -o-order: 3;
        order: 3;
    }

    .level-test__progress__text {
        -webkit-order: 2;
        -moz-order: 2;
        -ms-order: 2;
        -o-order: 2;
        order: 2;
        margin-bottom: 10px;
    }

    .level-test__next.level-test__content__btn {
        -webkit-order: 1;
        -moz-order: 1;
        -ms-order: 1;
        -o-order: 1;
        order: 1;
        margin-bottom: 20px;
    }

    .level-test__content__box__title {
        font-size: 18px;
    }

    .level-test__content__box__video {
        width: 100%;
        height: auto;
        border: none;
    }

    .level-test__content__box__video video {
        background: #fff;
    }

    .level-test__content__box__video__play-btn {
        left: 50%;
        top: 50%;
    }

    .level-test__progress__list__item {
        width: 90%;
        display: block;
        margin: 0 auto 20px;
    }

    .level-test__progress__list__item__icon {
        display: none;
    }

    .level-test__progress__list__item__line {
        border-radius: 5px;
    }

    .level-test__header__title {
        font-size: 26px;
        padding: 0 10px;
    }

    .level-test__content__box__group .vocab-test__words__element__main {
        padding: 11px 10px;
    }

    .level-test__content__box__group .vocab-test__words__element__check.is-active + .vocab-test__words__element__main {
        padding: 10px 9px;
    }

    input#typing-input {
        max-width: 100%;
        font-size: 24px;
    }

    .level-test__result__scheme {
        width: 300px;
        margin: 0 auto;
        position: relative;
    }

    .level-test__result__scheme__left {
        position: absolute;
        left: 20px;
        bottom: 35px;
        opacity: .2;
        z-index: 1;
    }

    .level-test__result__left-text > div {
        text-align: left;
    }

    .level-test__result__scheme__right {
        width: 300px;
        display: block;
        margin: 0 auto;
    }

    .level-test__result__scheme__content {
        width: 300px;
    }

    .level-test__result__scheme__column {
        width: 30px;
    }

    .level-test__result__bottom-text {
        margin-left: 0;
        font-size: 14px;
        margin-top: 10px;
        width: 300px;
        margin: 0 auto;
    }

    .level-test__result__bottom-text > div {
        padding: 0 4px;
    }

    .level-test__result__scheme__column-yellow {
        left: 30px !important;
    }

    .level-test__result__scheme__column-red {
        left: 163px !important;
    }

    .level-test__result__scheme__column-blue {
        left: 112px !important;
    }

    .level-test__result__scheme__column-green {
        left: 228px !important;
    }

    #lt-show-detailed {
        text-align: center;
    }

    .level-test__footer__social .vocab-test__footer__share__title {
        text-align: center;
    }

    .level-test__footer__social .b-reg__soc {
        text-align: center;
    }

    .level-test_user-target .level-test__progress__list__item__icon {
        display: inline-block;
    }

    .level-test_user-target .level-test__progress__list__item {
        display: inline-block;
        margin: 0;
    }

    .level-test_user-target .level-test__progress__list__item:first-child {
        width: 0%;
    }

    .level-test_user-target .level-test__progress__list__item:first-child .level-test__progress__list__item__line {
        background-color: transparent;
    }

    .level-test_user-target .level-test__progress__list__item:last-child {
        display: none;
    }

    .level-test_user-target .level-test__progress__list__item {
        width: 23%;
    }

    .level-test_user-settings .level-test__result__scheme {
        width: 270px;
    }

    .level-test_user-settings .level-test__result__bottom-text

    .level-test_user-settings .level-test__result__left-text {
        height: 200px;
    }

    .level-test_user-settings .level-test__result__scheme__column {
        width: 30px;
    }

    .level-test_user-settings .level-test__result__bottom-text {
        margin-left: 0;
        font-size: 14px;
        margin-top: 10px;
        width: 270px;
        padding-left: 0;
        margin: 0 auto;
    }

    .level-test_user-settings .level-test__result__bottom-text > div {
        padding: 0 4px;
        font-size: 12px;
    }

    .level-test_user-settings .level-test__result__scheme__column-yellow {
        left: 27px !important;
    }

    .level-test_user-settings .level-test__result__scheme__column-blue {
        left: 96px !important;
    }

    .level-test_user-settings .level-test__result__scheme__column-red {
        left: 142px !important;
    }

    .level-test_user-settings .level-test__result__scheme__column-green {
        left: 199px !important;
    }

    .level-test_user-settings .level-test__result__left-text {
        height: 200px;
    }

    .level-test_user-settings .level-test__result__scheme__content {
        width: 250px;
    }

    .level-test_user-settings .level-test__result__scheme__right {
        width: 250px;
    }

    .level-test.level-test_user-settings {
        padding-top: 10px;
    }

    .user-settings .level-test__progress__list__item:first-child + .level-test__progress__list__item__title {
        width: 25% !important;
    }

    .user-settings .level-test_user-target .level-test__progress__list__item:first-child {
        width: 8%;
    }

    .user-settings .level-test__progress__list.level-test_user-target {
        width: 88%;
        margin-top: 20px;
    }
}


@media only screen and (min-width: 425px) and (max-width : 767px) {

    .user-settings .level-test__progress__list__item:first-child + .level-test__progress__list__item {
        width: 25% !important;
    }
}

@media only screen and (max-width : 425px) {

    .level-test_user-target .level-test__progress__list__item__title {
        font-size: 8px;
    }

}


.level-test-comments {    
    color:#333;
    background-color: #fff;
    border-radius: 3px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
}

.level-test-comments .puzzle-box_type_comments,
.level-test-comments .puzzle-box_type_top-comments {
    padding-top: 50px;
    padding-right: 40px;
    padding-left: 40px;
}

.level-test-comments .puzzle-box_style-padding {
    text-align: left !important;
    padding-left: 40px;
    padding-right: 40px;
}

/* upd */

.re-level-test-box {
    padding: 68px 73px 71px 74px;
    text-align: left;
}

.re-level-test-box__count {
    font-size: 24px;
    color: #b9b9b9;
    text-align: center;
    font-weight: bold;
    margin-bottom: 13px;
}

.re-level-test-box__title {
    font-size: 24px;
    line-height: 1.29;
    font-weight: bold;
    color: #333;
    margin-bottom: 68px;
}

.arabic .re-level-test-box__title{
    direction: ltr !important;
}

.re-level-test-box__content {
    margin-bottom: 55px;
}

.re-level-test-box__content .level-test__file-type__wrapper,
.re-level-test-box__content .level-test__content__box__group {
    width: 100%;
    display: block;
} 

.re-level-test-box__content .level-test__content__box__video {
    width: 100%;
    height: 227px;
    box-sizing: border-box;
}

.re-level-test-box__content-question {
    margin-right: 30px;
}

.answer-options-list {
    margin-left: 6px;
}

.answer-options-item {
    cursor: pointer;
    border-radius: 5px;
    background-color: #fff;
    border: solid 2px #d9d9d9;
    padding: 13px 22px 17px;
    margin-bottom: 20px;
}

.answer-options-item:last-child {
    margin-bottom: 0;
}

.answer-options-item-reply-text {
    font-size: 24px;
    color: #333;
}

.arabic .answer-options-item-reply-text{
    direction: ltr !important;
}

.answer-options-item-reply-num {
    font-size: 17px;
    color: #d9d9d9;
}

.answer-options-item-reply-statistics {
    font-size: 17px;
    font-weight: bold;
    color: #b3b3b3;
}

.answer-options-item-reply-statistics .puzzle-icon {
    margin-right: 8px;
}

.answer-options-item-editor-comment {
    font-size: 17px;
    color: #333;
    padding-top: 12px;
    padding-bottom: 6px;
}

.re-level-test-box__skip {
    font-size: 17px;
    color: #b9b9b9;
}

.answer-options-item_error {
    border-color: #d26852;
}

.answer-options-item_blue {
    border-color: #3197d9;
}

.answer-options-item_ok {
    border-color: #66bf66;
}

.answer-options-item_error .answer-options-item-reply-text,
.answer-options-item_error .answer-options-item-reply-statistics {
    color: #d26852;
}

.answer-options-item_error svg g {
    fill: #d26852;
}

.answer-options-item_ok .answer-options-item-reply-text,
.answer-options-item_ok .answer-options-item-reply-statistics {
    color: #66bf66;
}

.answer-options-item_ok svg g {
    fill: #66bf66;
}

.re-level-test-box-button-label {
    color: #98cd96;
    font-size: 12px;
    margin-top: 8px;
}

.re-level-test-box__down .english-button_style_green > .puzzle-icon svg path {
    fill: none !important;
}

@media only screen and (max-width : 1024px) {

    .answer-options-list {
        margin-left: 0;
    }

    .re-level-test-box__content-question {
        margin-right: 0;
        margin-bottom: 40px;
    }
}

@media only screen and (max-width : 767px) {
    
    .re-level-test-box {
        padding: 20px;
    }

    .answer-options-item-reply-text {
        font-size: 18px;
    }

    .re-level-test-box__title,
    .re-level-test-box__content-question {
        margin-bottom: 20px;
    }

    .re-level-test-box__title {
        font-size: 18px;
    }

    .answer-options-item-reply-statistics {
        font-size: 16px;
    }

    .answer-options-item-reply-statistics-icon {
        display: none;
    }

}

.icon-settings-test path{
    fill: #b9b9b9;
}
.icon-settings-test path, .icon-settings-test svg, .icon-settings-test{
    cursor: pointer;
}
.icon-settings-test:hover path{
    fill: #4594D1;
}

.align-items-flex-start {
    align-items: flex-start!important;
}

.level-test-banner {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #ffffff;
    z-index: 2;
}

.level-test-banner__wrapper {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1200px;
}

.level-test-banner__wrapper svg {
    max-width: 100%;
    height: auto;
}

.level-test-banner__title {
    font-style: normal;
    font-weight: 500;
    font-size: 40px;
    color: #1A1C70;
}

.level-test-banner__text {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 120%;
    color: #1A1C70;
    margin-top: 30px;
    margin-bottom: 40px;
}

.level-test-banner__button {
    display: inline-flex;
    font-weight: 500;
    font-size: 25px;
    line-height: 100%;
    color: #FFFFFF!important;
    background: #80C436;
    border-radius: 20px;
    padding: 21px 50px;
    cursor: pointer;
    user-select: none;
}

@media only screen and (max-width : 1024px) {
    .level-test-banner__mob-center{
        text-align: center;
    }
}

@media only screen and (max-width : 767px) {
}

.level-test__question-step {
    font-size: 16px;
    color: #939393;
    margin-bottom: 10px;
}

.j-title-leveltest {
    font-weight: normal!important;
    font-size: 29px;
}

.level-test__final-title {
    font-size: 42px;
    font-weight: 500;
    margin-bottom: 24px;
}

.level-test__final-subtitle {
    font-size: 29px;
}

.level-test__final-img {
    margin: 60px 0;
}

.level-test__final-img svg {
    max-width: 100%;
}

@media (max-width: 768px) {
    .level-test__final-title {
        font-size: 24px;
    }

    .level-test__final-subtitle{
        font-size: 18px;
    }

    .level-test__final-img {
        margin: 35px 0;
    }
}